﻿body{
    background-image: url("../../picsES/$file/Content_background_repeat.png");
    background-repeat: repeat-x; 
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}

body a{
    outline: none;
}

svg {
    fill: #5b6166;
    stroke: #5b6166;
	}

input {
    -webkit-appearance: none;
    border-radius: 0;
	}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
	}

.overlay {
	background: rgba(34,46,59,0.6);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 555;
	display: none;
	}

.wrapper{
    width: auto;
	}

@media screen and (min-width: 992px) {

	.wrapper {
		width: 940px;
		margin: auto;
	}

}


/****************
header
****************/

.header {
	height:auto !important;
	}

.header,
.header_slide {
    border-bottom: solid 1px #d8e5f0;
    margin-bottom: 10px;
	}

.header .home,
.header_slide .home {
	position:relative;
	z-index:999;
	padding:0 0 0 10px;
	min-height:70px;
	background-color:#FFFFFF;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	}

.header img,
.header_slide img {
	border: none;
	max-width:110px;
	}
	
.navigation_panel img {
	border: none;
	max-width:169px;
	}

@media screen and (min-width: 992px) {

	.header,
	.header_slide {
		height: auto;
		min-height: 200px;
		border-bottom:0;
		margin-bottom:0;
		}

	.header .home,
	.header_slide .home {
		float:left;
		padding:0;
		background-color:transparent;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		}

	.header .home img,
	.header_slide .home img {
		max-width:none;
		}

}


/*****************
 slider/teaser header
 ****************/

@media screen and (min-width: 992px) {

	.slide {
		height:400px;
		}

}


/******************
 header service area
 ******************/

ul.service{
	display:none;
    margin-top:5px;
	margin-left:20px;
    list-style-type: none;
	float: right;
	}

ul.service li {
	position: relative;
	float: left;
	}

ul.service a {
	display:inline;
    margin-right: 15px;
    text-decoration: none;
    color: #1e5aa7;
    font-size: 12px;
    line-height: 18px;
	}

ul.service a:hover {
    text-decoration: underline;
    color: #1e5aa7;
	}

@media screen and (min-width: 992px) {

	ul.service {
		display:block;
		}

}

.searchinput{
    background-repeat: no-repeat;
    background-position: right top;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    width:170px;
    height:25px;
    padding-left: 5px;
    margin-right: -25px;
    outline: none;
   padding-right: 35px;
   behavior: url(../../jsES/$file/PIE.htc);
}

.searchinput:focus{
    background-repeat: no-repeat;
    background-position: right -26px;
}

.service button{
    position: relative;
    right: 0px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    outline: none;
    border: none;
}

.service button:hover{
    cursor: pointer;
}

.nosearchpic{
    background-image: none;
}

.searchform{
    display: inline;
}


/*******************
 header main navigation
*******************/



.clearboth,.navigation_panel,.navigation {
	clear:both;	
}

.navigation {
	display:none;
	}

.navigation_panel img {
	position:absolute;
	right:70px;
	top:24px;
    width: 174px;
	z-index:9999;
	}

@media screen and (min-width: 992px) {

	.navigation {
		display:block;
		border-bottom:#aecbe2 1px solid;
		padding-top:24px;
		float:left;
		width:750px;
		}
	
	.navigation_panel img {
		position:relative;
		top:auto; /* IE Fallback */
		top:initial;
		right:auto; /* IE Fallback */
		right:initial;
		margin-top:21px;
		margin-left:15px;
		}

}

.header_nav {
    display: none;
    text-align: left;
    margin: 0;
	padding:0;
    list-style: none;
	}

.header_nav li{
	display:inline;
    position: relative;
	}

.header_nav li.current{
    border-bottom: solid 4px #AFCBE1;
}

.header_nav a {
	display:block;
    text-decoration: none;
    color: #1e5aa7;
    font-size: 18px;
	}

.header_nav a:hover{
    border-bottom: solid 4px #AFCBE1;
    cursor: pointer;
	}

@media screen and (min-width: 992px) {

	.header_nav {
		display:block;
		float:left;
		width:780px;
		}

	.header_nav li{
		display:block;
		float: left;
		position: relative;
		margin-right: 25px;
		padding-bottom:12px;
		}

	.header_nav a {
		display:inline;
		text-decoration: none;
		color: #1e5aa7;
		font-size: 18px;
		}

}

/*********************
dropdown
*********************/ 

/*add class 'dd' to the <a>, that contains the dropdown*/


.bgbox{
    margin: 0;
    padding: 0;
    display: block;
    position: absolute;
    z-index: 999;
    top: 100%;
    width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

.service ul.singlecolumn{
	/*left: -50px !important;*/
	left: 50% !important;
	width: 80px !important;
	margin-left:-80px !important;
	background-position: 70px bottom !important;

}

.service ul.dropdown{
	left: 50%;
	margin-left:-110px;
	width: 160px;
	margin-top: -10px;
	background-position: 90px bottom;
}

.service ul.dropdown h3{
    margin-left: 20px;
    margin-right: 20px;
}

.service ul.dropdown ul{
    margin: 15px 0 0 10px;
}


ul.dropdown{
    margin: -2px 0 0 0;
    padding: 0 20px 20px 20px;
    display: block;
    position: absolute;
    z-index: 999;
    top: 100%;
    width: 340px;
    display: none;
    left: -150px;
    background-repeat: no-repeat;
    background-position: center bottom;
}

ul.dropdown li{
    margin: 0;
    padding: 0;
    float: none;
    position: relative;
    top: -10px;
    list-style: none;
    display: block;
}

ul.dropdown li:hover{
    border: none;
}

ul.dropdown li a{
    display: block;
    font-size: 13px;
    text-decoration: none;
}

ul.dropdown a:hover{
    border: none;
    text-decoration: underline;
}

ul.dropdown h3{
    display: block;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 8px;
}

ul.dropdown ul
{
    padding-left: 0;
    padding-top: 0;
}

.dropdown .dropleft{
    float: left;
    width: 150px;
    padding: 0 0 20px 30px;
}

.dropdown .dropright{
    float: left;
    width: 150px;
    padding: 0 0 20px 20px;
}


/******************
 breadcrumb navigation
 *****************/

ul.breadcrumb {
    clear: both;
    font-size: 12px;
    line-height: 18px;
    list-style-type: none;
	padding-left:10px;
	padding-right:10px;
    padding-top: 0px;
    position: relative;
	}

ul.breadcrumb a {
    text-decoration: none;
	}

ul.breadcrumb li {
	display:inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: center left;
    margin-right: 3px;
	padding-left: 15px;
	}

ul.breadcrumb li:first-child {
    background-image: none;
	padding-left:0;
	}

.breadcrumb a:hover {
    text-decoration: underline;
	}

@media screen and (min-width: 992px) {

	ul.breadcrumb {
		height: 16px;
		margin-left: -18px;
		padding-left: 0;
		padding-right: 0;
		}

	ul.breadcrumb li:first-child {
		padding-left: 18px;
		}
}


/******************
navigation left hand side
******************/

.sticky-wrapper {
	display:none;
	}

.sticky-wrapper,
.sticky-wrapper > .nav {
    width:auto;
	position:relative !important;
	}

@media screen and (min-width: 992px) {

	.sticky-wrapper{
		display:block;
		width: 240px;
		float: left;
		}

	.sticky-wrapper > .nav {
		float: left;
		width: 240px;
		}

}

.is-sticky .toplink {
    font-size: 18px;
    padding-top: 2px;
    padding-bottom:8px;
    background-repeat: no-repeat;
    display: block;
}

.is-sticky .toplink:hover{
    background-repeat: no-repeat;
    cursor: pointer;
}

.is-sticky .toplink .tab{
    margin-left: 35px;
}

.nav{
    width: 240px;
    float: left;
}

.nav a{
    text-decoration: none;
    padding-left: 0;
}

.nav ul.level1 a:hover{
    padding-left: 10px;
  -webkit-transition: all 0.2s ease-out; 
     -moz-transition: all 0.2s ease-out; 
       -o-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out;
}

.level1{
    padding-left: 0px;
}

.nav ul > li{
    list-style-type: none;
    padding: 7px 0px 7px 0px;
}

.level1 li{
    font-size: 18px;
    font-weight: 300;
}

.level2{
    margin-top: 4px;
    padding-left: 12px;
}

.level2 li {
    font-size: 13px;
    border: none;
}

.nav ul.level2 a:hover{
text-decoration: underline;
padding-left: 0;
}

.toplink{
    width: 75px;
    height: 20px;
    display: none;
    font-weight: 300;
}
/**************
content area
**************/

.content{
    margin:0 10px;
    font-size:13px;
    line-height:20px;
	padding:16px 0 80px 0;
	}

@media screen and (min-width: 992px) {

	.content{
		width: 680px;
		float: right;
		padding-top: 16px;
		padding-bottom: 80px;
		}

}

.content a{
    text-decoration: none;
}

.content p a:hover{
    text-decoration: underline;
}

.content h1{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
}

.content h2{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
}

video,
.video_box {
    width: 100%;
    margin-bottom: 27px;
}

.content small a {
    color: #00529c !important;
}

/**************
content area 2 Dani version
**************/

.content2{
    margin:0 10px;
    font-size:13px;
    line-height:20px;
	padding:8px 0 80px 0;
	}

@media screen and (min-width: 992px) {

	.content2{
		width: 680px;
		float: right;
		padding-top: 8px;
		padding-bottom: 80px;
		}

}

.content2 a{
    text-decoration: none;
}

.content2 p a:hover{
    text-decoration: underline;
}

.content2 h1{
    font-size: 22px;
    line-height: 20px;
    font-weight: 300;
}

.content2 h2{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
}

.content2 small a {
    color: #00529c !important;
}

/***************
 content accordeon
 ***************/

.acc_area{
    margin-bottom: 46px;
    margin-top: 30px;
}

.acc_headline{
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: top right;
    padding-bottom: 4px;
    padding-top: 1px;
    padding-left: 10px;
}

.acc_headline:hover{
    background-repeat: no-repeat;
    background-position: top right;
    text-decoration: underline;

}

.acc_current_headline{
    background-repeat: no-repeat;
    background-position: top right;
    padding-bottom: 3px;
    padding-top: 2px;
}

.acc_current_headline:hover{
    background-repeat: no-repeat;
    background-position: top right;

}

.acc_content{
   padding-left: 10px;
   padding-right: 10px;
}

.acc_content a{
    text-decoration: none;
}

.acc_content p a:hover{
    text-decoration: underline;
}

/***************
worldmap accordeon
***************/

.worldacc {
    margin: 0 auto;
	}

@media screen and (min-width: 992px) {
	
	.worldacc {
		padding-left: 195px;
		width: 680px;
		}
	
}

.worldacc .acc_content{
   padding-left: 35px !important;
	font-size: 13px;
   line-height: 20px;
   }

.worldacc .acc_headline{
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center left !important;
    padding-bottom: 1px;
    padding-top: 1px;
    padding-left: 30px !important;
}

.worldacc .acc_headline:hover{
    background-repeat: no-repeat;
    background-position: center left !important;
    text-decoration: underline;
}

.worldacc .acc_current_headline{
    background-repeat: no-repeat;
    background-position: center left !important;
    padding-bottom: 1px;
    padding-top: 1px;
}

.worldacc .acc_current_headline:hover{
    background-repeat: no-repeat;
    background-position: center left !important;
}

.worldacc a{
    text-decoration: none;
}

.worldacc a:hover{
    text-decoration: underline;
}

.offices{
    width: 320px;
    float: left;
}
.offices.right{
    float: right;
}


.facilities{
    width: 320px;
    float: right;
}

#world-map{
    cursor: pointer;
}

.worldacc .acc_headline{
    border: none !important;
    cursor: pointer !important;

}

.worldacc h1{
    font-size: 18px;
    font-weight: 300;
}

.worldacc h3{
    font-size: 13px;
    font-weight: 300;
    margin: 3px 0 0 5px;
   
}

.worldacc .headbox{
    margin-bottom: 10px;
}


/*************
company area
*************/
.company{
    clear: both;
    padding-top: 40px;
	display:none;
}

.first_row img, .second_row img{
      border: none;
}

.first_row a, .second_row a{
    margin-left: 55px;
    margin-right: 55px;
}

.first_row{
  text-align: center;
}

.second_row{
     text-align: center;
     margin-top: 20px;
     padding-bottom: 30px;
}


/********************
footer and footer columns
********************/

.footer {
    padding-top: 15px;
	}

.footer .column {
	margin-left: 10px;
	margin-right: 10px;
	}

@media screen and (min-width: 992px) {

	.footer{
		width: 980px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
		}

	.footer .column{
		width: 200px;
		float: left;
		margin-left: 20px;
		margin-right: 20px;
		}

}

.column img{
      border: none;
}

.column h1{
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.column ul{
    padding-left: 0;}

.column ul > li{
    list-style-type: none;
}

.column a{
    font-size: 13px;
    line-height: 22px;
    font-weight: normal;
    text-decoration: none;
}

.column a:hover{
    text-decoration: underline;
}


/*******************
column layouts content
*******************/

.three_column,
.home-twocol {
	padding:0 10px;
	}

@media screen and (min-width: 768px) {

	.three_column,
	.home-twocol {
		display:table;
		width: 100%;
		padding:0;
		margin:0 10px;
		vertical-align:top;
		}

}

@media screen and (min-width: 992px) {

	.three_column,
	.home-twocol {
		margin:0;
		}

}

.three_column h1,.home-twocol h1 {
    font-size: 18px;
    font-weight: 300;
}

.three_column h1.topnews,.home-twocol h1.topnews,
.three_column .topnews,.home-twocol .topnews {
    padding-bottom: 10px;
	font-size:18px;
	font-weight:300;
}

.three_column h2,.home-twocol h2 {
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 0; 
}

.three_column p,.home-twocol p {
    font-size: 16px;
    font-weight: normal;
    margin-top: 0; 
}

.three_column a,.home-twocol a{
    text-decoration: none;
}


.newsset h2{
    font-weight: 700;
}

.newsset h1{
    font-weight: 700;
}

.newsset p{
    font-weight: 300;
}
p.top_topic {
    line-height: 22px;
    font-size: 18px;
    font-weight: 300;
}

.three_column .column1 {
    position:relative;
    display: block;
	padding-bottom:70px;
	}

.three_column .column2 {
	position:relative;
    display: block;
	padding-bottom:70px;
	}

.three_column .column3 {
    position:relative;
    display: block;
	padding-bottom:70px;
	}

@media screen and (min-width: 768px) {
		
	.three_column .column1 {
		position:relative;
		display:table-cell;
		width:33.3%;
		margin:0;
		padding-right:30px;
		padding-bottom:50px;
		}

	.three_column .column2 {
		position:relative;
		display:table-cell;
		width: 30%;
		margin:0;
		padding-right:30px;
		padding-bottom:50px;
		}

	.three_column .column3 {
		display:table-cell;
		width:33.3%;
		margin:0;
		padding-bottom:50px;
		}

	.three_column .btn-bottom {
		right:30px;
		bottom:15px;
		}

}

.half_column .image_left .img_box{
    width: 48%;
    float: left;
    margin-right: 20px;
}

.half_column .image_right .img_box{
    width: 48%;
    float: right;
    margin-left: 20px;
}

h1.teaserbox_headline{
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
}

.content .three_column p{
    font-size: 13px;
    line-height: 20px;
}


/**************
 clears
 **************/


.clear_border{
    clear: both;
    padding-top: 20px;
    margin-bottom: 30px;
}


.clear{
    clear: both;
    padding-bottom: 20px;
}


/***************
 image boxes
 **************/

.img_box img{
   /* width: 100%;*/
    border: 0;
    height: auto;
    padding: 4px;
}

.img_box a:hover img{
    cursor: pointer;
    padding: 4px;
   /* display: block;*/
        -webkit-transition: all 0.2s ease-out; 
     -moz-transition: all 0.2s ease-out; 
       -o-transition: all 0.2s ease-out; 
          transition: all 0.2s ease-out;
}

.hoverbox:hover{
    cursor: pointer;
}

.img_box {
    margin-bottom: 14px;
}

.box_button:hover{
	background-repeat: no-repeat;
}


.three_column .box_button,.home-twocol .box_button{
	width: auto;
	height: 21px;
	margin-top: 10px;
	padding-top: 1px;
	-moz-border-bottom-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	border-bottom-right-radius:35px;
	-moz-border-top-left-radius:35px;
	-webkit-border-top-left-radius:35px;
	border-top-left-radius:35px;
    background-repeat: repeat-x;
    background-size: contain;
	float: right;
	margin-top: 20px;
	margin-bottom: 80px;
}

.three_column .box_button:hover,.home-twocol .box_button:hover{
	cursor: pointer;
	background-repeat: no-repeat;
}

.three_column .box_button a,.home-twocol .box_button a{
	font-size: 13px;
	text-decoration: none;
	margin-left: 17px;
	margin-right: 17px;
}

.img_gallery img{
    width: 21%;
    float: left;
    margin-left: 15px;
    margin-top: 30px;
}

/****************
 contact form
 ***************/

.field_description{
    float: left;
    width: 150px;
    line-height: 38px;
}

.inputs{
    float: right;
    width: 500px;
    padding-top: 17px;
}

.inputs input{
    width: 300px;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
    outline: none;
    height:21px;
    font-weight: normal;
}

.inputs select{
    width: 309px;
}

.inputs input.form_button{
	cursor: pointer;
    	width: 100px;
	height: 25px;
	padding-top: 2px;
	-moz-border-bottom-right-radius:35px;
	-webkit-border-bottom-right-radius:35px;
	border-bottom-right-radius:35px;
	-moz-border-top-left-radius:35px;
	-webkit-border-top-left-radius:35px;
	border-top-left-radius:35px;
	border: none;
}

.inputs textarea{
    padding: 5px;
    width: 450px;
    height: 120px;
    border: none;
        border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    behavior: url(../../jsES/$file/PIE.htc);
    outline: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    overflow: auto;
}


.inputs .form_button{
    font-size: 13px;
    padding-top: 4px;
    margin-bottom: 20px;
}

.corner{
    width: 100px;
    height: 25px;
    float: left;
    overflow: hidden;
    margin-right: 20px;
}

/**************
 list items area
 *************/

.list_items table{
    width: 100%;
}

.list_items td{
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 20px;
    line-height: 25px;
}

/*****************
 eyecatcher
 ****************/

.eyecatcher table{
    width: 100%;
}

.eyecatcher th{
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
    padding-bottom: 5px;
}

.eyecatcher td{
    font-style: italic;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
}


/***************
 table area
 **************/

.table_area table{
    width: 100%;
    margin: 10px 0 30px 0;
}

.table_area th{
    text-align: left;
    padding: 8px 0 8px 14px;
}


.table_area td{
    padding: 8px 0 8px 14px;
}



/******************
 solutions
 ******************/

.solutions .left_selection{
    float: left;
    padding-bottom: 40px;
    padding-top: 10px;
}

.solutions .right_selection{
    float: right;
    padding-bottom: 40px;
    padding-top: 10px;
}

.solutions .or{
    margin-left: 24px;
        top: 15px;
    position: relative;
}


.fb_edge_widget_with_comment {
    margin-right: 5px; vertical-align: top;
}


/******************
 brands
 ******************/

.brands{
    padding-top: 20px;
    padding-bottom: 50px;
}

.brands .border{
    margin-bottom: 10px;
    padding-top: 10px;
}

.brands a{
    display: block;
    margin: auto;
}

.brands img{
    display: block;
    margin: auto;
    border: 0;
}



/*****************
 search results
 *****************/

.search_results{
        min-height: 300px;
}

.search_results ul{
    list-style-type: none;
    padding-left: 0;
}

.search_border{
    padding-top: 10px;
    margin-bottom: 15px;
}



/*****************
 corner-stamp
 ****************/

.corner-stamp{
    float: right;
      width: 240px;
  height: 380px;
  margin: 5px;
  margin-left: 5px;
  margin-bottom: 30px;
  float: right;
  overflow: hidden;
  position: relative;
	
	background-repeat: no-repeat;
  -webkit-border-top-left-radius: 35px;
      -moz-border-radius-top-left: 35px;
          border-top-left-radius: 35px;
-webkit-border-bottom-right-radius: 35px;
      -moz-border-radius-bottom-right: 35px;
          border-bottom-right-radius: 35px;
       
        z-index:  100;
}

.corner-stamp h1{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
}

.corner-stamp h2{
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
}

.corner-stamp .headlines{
    margin: 15px 20px 15px 20px;
    padding-bottom: 10px;
}

.corner-stamp p{
    font-size: 14px;
    font-weight: normal;
    margin-left: 20px;
}

.corner-stamp a{
    text-decoration: none;
        font-size: 14px;
    font-weight: normal;
}

.corner-stamp .links{
    margin: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.corner-stamp .box_button{
    width: 200px;
    margin-right: 20px;
    margin-top: 10px;
    padding-top: 6px;
    height: 25px; 

}

.corner-stamp .box_button a{
    font-size: 13px;
    /*text-shadow: 0px 0px 2px #333;*/
    margin-right: 6px;
    padding-left: 20px;
}

.corner-stamp .box_button:hover{
	background-repeat: no-repeat;
}

.nav .corner-stamp{
    float: none !important;
    margin-top: 30px;
}
hr.ruler {
   clear:both;
}
/* ================================================================================
                        Home Two Column
===================================================================================*/
.home-twocol .column1 {
	position:relative;
    display: block;
	padding-bottom:70px;
	}

.home-twocol .column2 {
    position:relative;
    display: block;
	padding-bottom:70px;
	}
	
@media screen and (min-width: 768px) {

	.home-twocol .column1,
	.half_column .column1 {
		position:relative;
		display:table-cell;
		width:616px;
		margin:0;
		padding-right:30px;
		padding-bottom:50px;
		vertical-align:top;
		}

	.home-twocol .column2,
	.half_column .column2 {
		position:relative;
		display:table-cell;
		width:290px;
		margin:0;
		padding-right:30px;
		padding-bottom:50px;
		vertical-align:top;
		}
		
}
.home-twocol .simple-listing {
    list-style: none;
    padding:0;
    margin: 0; 
}
.home-twocol .simple-listing h3 {
    font-weight: normal;
    min-height: 30px;
    padding-right: 50px;
    cursor: pointer;
}
.home-twocol .simple-listing .showhide {
    display: none;
}
.home-twocol .simple-listing p {
    font-size: 13px;
}

#productSearch{
   
   background-position: right top;
   background-repeat: no-repeat;
   border-bottom: 1px solid #d8e5f0;
   padding-bottom: 10px;
   text-align: right;
   padding-right: 20px;
}

#productSearchField {
	background-image:url("../../picsES/$file/search_lupe.png");
	background-position: right top;
	background-repeat: no-repeat;
	border: 1px solid #9cbad6;
	border-radius: 15px;
	box-shadow: 0 0 4px #9cbad6 inset;
	color: #000000;
	height: 25px;
	margin-right: -25px;
	outline: medium none;
	padding-left: 5px;
	padding-right: 35px;
	width: 700px;
}

#searchProductButton {
    cursor: pointer;
    float: right;
    height: 24px;
    position: relative;
    right: 13px;
    top: 3px;
    width: 19px;
	border-radius: 15px;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    background-color: transparent;
    border-color: transparent;
    outline: none;
    border: none;
}

.picture-link {
    margin: 0;
    padding: 0;
}
.picture-link img {
    padding: 0px;
}
.picture-link h3 {
    margin: 0px;
    padding-top: 2px;
    color: #008998;
    position: relative;
    top: 30px;
}
.picture-link li {
    line-height: 0;
    margin: 0;
    padding: 0;
    list-style: outside none none;
}

.sitemap li {
    background-image: url("../../picsES/$file/listPic.png");
    background-position: left;
    background-repeat: no-repeat;
    list-style-type: none;
    padding-left: 25px;
    color: #7398aa;
}
    
.column h3 {
	color: #01509b;
	margin: 0;
	}
	
.column h5.imprint {
	color: #01509b;
    margin: 10px 0 -5px;
    padding: 0;
	}
	
	
@media screen and (min-width: 768px) {
	
	#contactPage .content{
		width:940px;
	}

	#contactPage .content .forms{
		width:660px;
		float:left;
	}

	#contactPage .content .contactDetails{
		/*width:280px;*/
		width:270px;

		float:right;
	}

}

#contactPage .content .contactDetails #googleMap{
	margin-top:30px;
}

#contactPage .field_description{ color:#00529c; width:100px; }
#contactPage .field_description p{ line-height: 20px; }
#contactPage .inputs{
	float: right;
    padding-top: 5px;
    width: 550px;
}
#contactPage .inputs select, #contactPage .inputs input[type="text"]{ width:275px; }
#contactPage .inputs .sbHolder{
	display:inline-block;
	margin-bottom: -10px;
	width:275px;
}
#contactPage .inputs .sbOptions{ width:285px; }
#contactPage .inputs .errorimg{
	display:inline-block;
	width:20px;
	height:20px;
	position:relative;
	top:4px;
}
#contactPage .inputs .errorimg.select{
	top:-7px;
}
#contactPage .inputs .errortxt {
    color: #a90000;
    padding: 0 4px;
	position:relative;
	top:-2px;
}
#contactPage .inputs .errortxt.select{
	top:-12px;
}

#contactPage tr#messageRow, #contactPage tr#townRow, #contactPage tr#countryRow{
	display:none;
}

#contactPage .inputs #Message{
	width:275px;
}

#contactPage .inputs #Message_img{
	top:-103px;
}
#contactPage .inputs #Message_msg{
	top:-109px;
}

.footer h5 {
    color: #01509b;
}

.corner-stamp h5 {
    color: white;
}
.corner-stamp h5 {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}



.navbar-toggle {
	position:absolute;
	top:15px;
	right:15px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none;
    margin: 0;
    padding: 11px;
	cursor:pointer;
	}

#nav-mobile {
	display:none;
	position:absolute;
	left:0;
	top:70px;
	width:100%;
	z-index:9999;
	background-color:#003087;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.55);
	}

#nav-mobile.open {
	display:block;
	}

#nav-mobile ul {
	list-style-type:none;
	margin:0;
	padding:0;
	}

#nav-mobile li > a {
	position:relative;
	display:block;
	}

#nav-mobile li.has-children > a span {
	position: absolute;
    right: 35px;
    top: 18px;
	}

#nav-mobile li.has-children > a span svg {
	stroke: #c7cacd;
	fill: #c7cacd;
	}

#nav-mobile li.meta-item a {
	background-color: #edf0f2;
	color: #5b6166;
	}

/* Level-1 */
#nav-mobile > ul > li > a {
	padding:14px 60px 14px 15px;
	border-top:1px solid #CCCCCC;
	color:#FFFFFF;
	text-decoration:none;
	}

/* Level-2 */
#nav-mobile > ul > li > ul > li > a {
	padding:14px 60px 14px 35px;
	border-top:1px solid #CCCCCC;
	background-color:#517ba0;
	color:#FFFFFF;
	text-decoration:none;
	}

#nav-mobile > ul > li.meta-item > ul > li > a {
	background-color: #e2e4e5;
	color: #5b6166;
	}

/* Level-3 */
#nav-mobile > ul > li > ul > li > ul > li > a {
	padding:14px 60px 14px 70px;
	border-top:1px solid #CCCCCC;
	background-color:#517ba0;
	color:#FFFFFF;
	text-decoration:none;
	}

#nav-mobile > ul > li > ul,
#nav-mobile > ul > li > ul > li > ul {
	display:none;
	}
#nav-mobile > ul > li.open > ul,
#nav-mobile > ul > li > ul > li.open > ul {
	display:none;
	}

.quick-search-mobile {
	position:relative;
	}

.quick-search-mobile input.searchinput-mobile {
	background-color:#d2d4d5;
    color:#5b6166;
	width:100%;
	height:50px;
	padding:0 15px;
	border:0;
	font-size: 16px;
    font-weight: normal;
	-webkit-box-sizing : border-box;‌​
    -moz-box-sizing : border-box;
    box-sizing : border-box;
	}

.quick-search-mobile button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin-top: -14px;
    padding: 7px 10px;
    position: absolute;
    right: 23px;
    top: 50%;
	}

.lang-switcher {
	background-color: #edf0f2;
	}

.lang-switcher ul {
	display:table;
	width:100%;
	}

.lang-switcher li {
	width:50%;
	display:table-cell;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}

.lang-switcher li a {
	display:block;
	padding:14px 15px;
	text-decoration:none;
	color:#ffffff;
	}

#pxs_container {
	display:none;
	}

.mobile-keyvisual {
	margin-top:-10px;
	}

.mobile-keyvisual img {
	width:100%;
	height:auto;
	}


@media screen and (min-width: 992px) {

	#nav-mobile,
	.navbar-toggle {
		display:none !important;
		}

	#pxs_container {
		display:block;
		}

	.mobile-keyvisual {
		display:none;
		}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.forms {
		margin:0 auto;
		width:430px;
		}
}

@media screen and (max-width: 991px) {

	.content iframe {
		width:100%;
		height:auto;
		}
}

.module-slider .slide img,
.slider-img {
	width:100%;
	height:auto;
	}



/* Slider */

@media screen and (min-width: 992px) {
	
	.mobile-slider {
		display:none !important;
		}
		
}

.slick-slider
{
    position: relative;
	padding:0 5px;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
	width:100%;
	height:auto;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 25px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

